/* Stylesheet for Melissa's Personal Website  */
/* C.M. Connelly <c@eskimo.com> */

/* $Id$ */

/* Based in part on the stylesheet for the A List Apart website, */
/* <http://www.alistapart.com/>.  Additional ideas from          */
/* <http://www.meyerweb.com/eric/css/edge/>.                     */


#masthead { /* shorthand box properties tip: think of a clock: 12, 3, 6, 9 */
	padding:	0 5% 0px 5%;
	}
#masthead h1	{
	font-size:	3.25em;
	}
body	{
	margin:	0;
	padding: 0;
	color:	black;
	background-color:	#d6ad6b;
	font:	11px/1.5 Verdana, Arial, Helvetica, sans-serif;
	}
h1	{
	font-size:	2.5em;
	}
h2	{
	font-size:	2em;
	clear: both;
	}
h3	{
	font-size:	1.5em;
	}
h4, h5	{
	font-size:	1.25em;
	}
	
h1, h2, h3, h4, h5, h6	{
	margin:	1.25em 0 0 0;
	font-family:	Helvetica, Arial, sans-serif;
	}
p	{	/* primitive version for css-1 agents */
	margin:	.5em 0;
	}
#content p+p	{	/* sophisticated alternative for css-2 agents */
	margin-top:	-.5em;
	text-indent:	5%
	}
body .stb	{
	margin-top:	3em
	}
body .mtb	{
	margin-top:	5em
	}
body .ltb	{
	margin-top:	10em
	}
body .stb, body .mtb, body .ltb	{
	text-indent:	0
	}
h1+h2, h2+h3, h3+h4, h5+h6	{
	margin:	.5em 0;
	}
a	{
	text-decoration:	none;
	font-weight:	bold;
	}
a:link	{
	color:	#8b4513;
	background-color: transparent;
	}
a:visited	{
	color:	#a52a2a;
	background-color: transparent;
	}
a:active	{
	color:	#ffe4e1;
	background-color: transparent;
	}
a:hover	{
	color:	#b22222;
	background-color: transparent;
	text-decoration:	underline;
	}
.ahem	{
	display:	none;
	}
.portrait {
	  border: 2px white ridge;
	  float: right;
}
.invisible	{
	display:	none;
	}
.smallcaps {
  font-variant: small-caps;
  }

#wrapper {
/*	display: none; */
	float:	right; 
	width:	70%; 
	border-right:	1px solid black;
	border-bottom:	1px solid black;
	color: #000;
/*	background-color: #ffffff; */
	background-color:	#ffc; 
/*	background-color: transparent; */
	margin:	0 0 0 0;
	}
#content { /* shorthand box properties tip: think of a clock: 12, 3, 6, 9 */
	padding:	0 10% 10px 10%;
	}
#menu	{
/*	padding:	10px 10px 0px 67%; */
	padding:	10px 10px 0px 5px; 
	font:	14px/16px helvetica, arial, geneva, sans-serif;
	color:	#8b4513;
	background-color: transparent;
/*	background-color:	#d6ad6b;  */
 	width: 28%; 
/*	min-width: 155px; */
	}
.footer	{
	padding:	4px;
	margin:	2px;
	color: #000;
	background-color: transparent;
	border:	dotted black 2px;
	font:	9px/1.5 Verdana, Arial, Helvetica, sans-serif;
	}
.valid	{
	float:right;
	}
.arrow {
       text-align: right;
       font: 	11px/1.5 Verdana, Arial, Helvetica, sans-serif;
       vertical-align: bottom;
       }
.assignmenttitle {
		 font-weight: bold;
		 }
.duedate {
	 font-weight: bold;
	 text-align: right;
	 }
.newsdate {
	 color: white;
	 background-color: #daad6b;
	 font:	bold 11px/1.5 Verdana, Arial, Helvetica, sans-serif;
	 text-align: left;
	 padding: 0 0 0 3px;
	 }
.files {
       margin-top: 0;
       text-indent: 0;
       }
.bookdescription {
		 text-align: left;
		 /* background-color: pink; */
/*		 border-bottom: dotted black 1px; */
/*		 min-height: 152px; */
		 padding:	6px;
		 clear: both;
		 }
.bookcover {
	   padding: 4px;
	   float: left;
	   vertical-align: bottom;
	   }
.unfinished, .error	{
	padding:	6px;
	margin:	2px;
	color: red;
	background-color:	#ffc;
	border:	dotted red 2px;
	}
.whitebox	{
	padding:	6px;
	margin:	2px;
	color: #000;
	background-color: white;
	border:	dotted black 2px;
	}
.offwhitebox	{
	padding:	6px;
	margin:	2px;
	color: #000;
	background-color:	#ffc;
	border:	dotted black 2px;
	}
code, tt, pre	{
	font:	11px monaco, "andale mono", courier, "courier new", monospace;
/*	color:	#000000; */
	background-color: transparent;
	}

a code {
  font-weight: bold;
  }

h3 code {
      font-family: monaco, "andale mono", "courier", "courier new", monospace;
      font-size: 1em;
      font-weight: bold;
	}
	
dl {
	font: 12px/18px arial, verdana, sans-serif; 
	}
dt {
	font: bold 12px/18px arial, verdana, sans-serif;
	}
dd {
	font: 12px/18px arial, verdana, sans-serif; text-indent: 0; margin-top: .5em;
	}			
.pullquote	{
	font:	12px/18px verdana, arial, helvetica, sans-serif;
	margin-left:	5px;
	}
blockquote.special	{
	color:	#630;
	background-color: transparent;
	font-family:	monaco, "andale mono", courier, "courier new", monospace;
	margin-left:	0;
	}
.superfine	{
	font:	10px/14px geneva, arial, helvetica, sans-serif;
	}
.quoteme	{
	font:	12px/18px verdana, helvetica, arial, sans-serif;
	margin-top:	50px;
	}
.butt {
   font-size : 12px; 
   font-family : geneva, arial, sans-serif; 
   color : #ffc; 
   background-color : #c30; 
   margin-top : 25px; 
}
img	{
	border:	0
	}
.vs6	{
	margin:	6px 0
	}
.vs10	{
	margin:	10px 0
	}
.fourhundred	{
	margin-top:	400px;
	}
.fivehundred	{
	margin-top:	500px;
	}
.fifty	{
	margin-top:	50px;
	}
.fiftybot 	{
	margin-bottom:	50px;
	}
.vs0	{
	margin-top:	0;
	padding-top: 0;
	}	
.fakebox {
  float : left;
  color : #000;
  background : #ffb;
  font : 10px verdana, arial, sans-serif;
  padding : 3px;
  margin : 10px 5px 0 0;
  border : 1px dotted #f60;
  width : 150px;
  text-align : center;
}
.drakebox {
  color : #000;
  background : #ffb;
  font : 10px verdana, arial, sans-serif;
  padding : 3px;
  margin : 10px 0 0;
  border : 1px dotted #f60;
  width : 150px;
  text-align : center;
}

/* Navigation links */
.navlinks {
	  color: #8b4513;
	  background-color: transparent;
	  font-family: helvetica,arial,sans-serif;
	  font-weight: bold;
	  }
div#menu code { color: white; background-color: transparent; }
div#menu a {
	 display: block;
	 margin: 0;
/*	 padding: .25em; */
	 padding: .25em 0 .25em 1em;
	 letter-spacing: 1px;
/*	 text-align: right;*/
	 font-weight: bold;
	 border: 1px solid black;
	 color: #8b4513;
	 background: transparent none center left no-repeat;
	 text-decoration: none;
}
div#menu h4 {
	 padding: .25em 0 .25em .25em;
	 }

.thispagelink {
	 display: block;
	 margin: 0;
	 padding: .25em 0 .25em 1em;
/*	 padding: .25em; */
	 letter-spacing: 1px;
	 font-weight: bold;
	 border: 1px solid black;
	 color: #8b4513;
	 background-color: #ffc;
	 text-decoration: none;
	      }
div#menu a:link	{
/*	padding: 0 0 0 10px;  */
/*	color:	#8b4513;*/
	}
div#menu a:visited	{
/*	color:	#8b4513; */
	background-color: transparent;
	}
div#menu a:active	{
	color:	#ffe4e1;
	background-color: transparent;
	}
div#menu a:hover	{
	background-color:	#8b4513; 
	color: #ffc;
	text-decoration: none;
	}

